body {
    background: rgb(204, 204, 204);
    padding: 0px;
  }

  page {
    background: white;
    display: block;
    margin: 0 auto;
    box-shadow: 0 0 0.5cm rgba(0, 0, 0, 0.5);
  }

  page[size="A4"] {
    width: 21cm;
    height: 29.7cm;
    padding: 0px;
  }

  page[size="A4"][layout="portrait"] {
    width: 29.7cm;
    height: 21cm;
  }

  @media print {

    body,
    page {
      margin: 0;
      box-shadow: 0;
    }
  }

  .photoprofil {
    height: 250px;
    width: 100%;
    margin-bottom: 30px;

  }

  /* div {
    min-height: 100vh;
  } */

  .container {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
    padding: 0%;
  }

  #bloc3 {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-content: center;
    background-color: #3E3E40;
    color: white;
  }

  #bloc4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
  }

  #bloc1 {
    background-color: #3E3E40;
  }

  #bloc2 {
    flex-direction: column;
    justify-content: space-around;
    align-content: center;
  }

  #bloc1,
  #bloc2 {
    display: flex;
    flex-direction: column;
    border: solid;
    border-color: #25A9D5;
    display: flex;
    height: 50%;
    width: 100%;
    margin: 0%;
  }

  #bloc3,
  #bloc4,
  #bloc5 {
    border: solid;
    border-color: #25A9D5;
    display: flex;
    width: 100%;
    margin: 0%;
  }

  #bloc3 {
    height: 38%;
  }

  #bloc4 {
    height: 50%;
  }

  #bloc5 {
    height: 12%;
  }

  #bloc5 {
    background-color: #3E3E40;
    color: beige;

  }

  #col1 {
    padding: 0%;
    margin: 0%;
    border: solid;
    border-color: #25A9D5;
    display: block;
    flex-direction: column;
    width: 35%;
  }

  #col2 {
    padding: 0%;
    margin: 0%;
    border: solid;
    border-color: #25A9D5;
    flex-direction: column;
    display: block;
    width: 65%;
  }

  .experience {
    display: flex;
    justify-content: flex-start;
    margin-left: 10px;
    align-items: center;
    height: 60%;
    padding: 10px 10px 10px 10px;
    width: 97%;
  }

  .formation {
    display: flex;
    justify-content: flex-start;
    margin-left: 10px;
    align-items: center;
    height: 80%;
    padding: 10px 10px 10px 10px;
    width: 97%;

  }

  .datexp {
    width: 90px;
    font-size: 12px;
    padding-bottom: 50px;
  }

  .titrExperiemce {
    font-size: 20px;

  }

  .titreFormation {
    font-size: 20px;
    margin-left: 35px;
    color: #25A9D5;
  }

  .societe {
    font-size: 14px;
    font-weight: bold;
  }

  .posteExperience {
    font-size: 15px;
    font-style: italic;
    font-family: 'Sriracha', cursive;
  }


  .tablExp {
    height: 250px;
    width: 100%;
    line-height: 20px;
  }

  .tableFor {
    height: 210px;
    width: 100%;
    line-height: 18px;
  }

  .details {
    font-size: 11px;
  }

  meter::-webkit-meter-even-less-good-value {
    background: #25A9D5;
  }

  meter ::-webkit-meter-optimum-value {
    background: #25A9D5;
  }

  meter::-webkit-meter-bar {
    background: #3E3E40;

  }

  meter ::-webkit-meter-suboptimum-value {
    background: #25A9D5;
  }

  progress::-webkit-progress-value {
    background: #25A9D5;

  }

  progress::-webkit-progress-bar {
    background: gray;
  }

  .titrExpGlobal,
  .titrExpGlobalFormation,
  .titrExpGlobalCompetence {
    display: flex;
    flex-direction: column;
    text-align: start;
    line-height: 0px;
    margin-top: 15px;
  }

  .titrExpGlobalFormation {
    margin-top: 10px;
  }

  .soustitre {
    display: flex;
    flex-direction: row;
    margin-left: 60px;
    height: 30px;
  }

  .fa-briefcase,
  .fa-graduation-cap,
  .fa-chalkboard-teacher,
  .fa-book-reader {
    color: #25A9D5;
    margin: 2px 15px 0px 0px;
    font-size: 25px;
  }

  .nom {
    font-size: 25px;
    color: white;
  }

  .prenom {
    color: #25A9D5;
    font-size: 30px;
  }

  .poste {
    font-size: 14px;
    color: white;
    font-style: normal;
    font-weight: bolder;
    font-family: 'Sriracha', cursive;
  }

  .blocUnderPhoto {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 75%;
    align-self: center;
  }

  .titreProfil {
    text-align: start;
    line-height: 20px;

  }

  .blocDetailProfil {
    display: flex;
    flex-direction: column;
    text-align: start;
    align-self: center;
  }

  .underlinExperience {
    width: 350px;
    margin-left: 100px;
    height: 4px;
    background-color: #25A9D5;
    color: white;
  }

  .underlineProfil {
    width: 180px;
    height: 4px;
    background-color: #25A9D5;
  }

  .underlineContact {
    width: 180px;
    height: 10px;
  }

  .underlineMedia {
    width: 180px;
    height: 10px;
  }

  .underlineFormation {
    width: 350px;
    margin-left: 105px;
    height: 10px;
  }

  .profile {
    color: white;
    font-size: 18px;
  }

  .media,
  .contact {
    font-size: 18px;
    color: #25A9D5;
  }

  .detailProfil {
    font-family: 'Sriracha', cursive;
    font-size: 11px;
    color: white;

  }

  .blocContact {
    display: flex;
    flex-direction: column;
    width: 80%;
    align-self: center;
  }

  .blocMedia {
    display: flex;
    flex-direction: column;
    width: 80%;
    align-self: center;
  }

  .fa-map-marker-alt,
  .fa-phone-alt,
  .fa-at,
  .fa-linkedin,
  .fa-facebook,
  .fa-gitlab {
    color: #25A9D5;
  }

  .fa-java,
  .fa-trello {
    margin-right: 3px;
  }

  .tel,
  .lieu {
    font-size: 13px;
    font-weight: bolder;
  }

  .linkedin,
  .facebook,
  .gitlab {
    font-size: 9px;
  }

  .mail {
    font-size: 11px;
    font-weight: 500;
  }

  .titreblocFormation,
  .titreBloCompetence {
    color: #25A9D5;
    font-size: 20px;
  }

  .blocFormation,
  .blocCompetence {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 48%;


  }

  .competence {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    margin-left: 30px;
  }

  ul {
    height: 60%;
    font-size: 10px;
    width: 100%;
  }

  .blocCompetence1,
  .blocCompetence2 {
    height: 95%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
  }


  p {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin: 0px;
    padding: 5px;
    font-size: 20px;
    width: 80%;
  }

  .niveauSkill {
    height: 4px;
    background-color: #25A9D5;
    color: gray;
    width: 100px;
    margin-left: 20px;
  }

  .skill {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 80%;
  }

  h5 {
    margin-left: 15px;
  }

  .soustitreSkill,
  .soustitreSkill2 {
    margin-left: 10px;
    font-size: 15px;
  }

  .blocTitreSkills {
    margin-left: 10px;
    padding-top: 10px;
    align-items: center;
    align-content: center;
    align-self: auto;
  }

  .fa-circle {
    font-size: 7px;
    margin-bottom: 15px;
    color: #25A9D5;
  }

  .blocLoisir {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  .titreLoisir {
    font-size: 11px;
    margin-left: 5px;
  }

  .loisirs {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-right: 40px;
    margin-left: 20px;
  }

  .fa-tree,
  .fa-biking,
  .fa-user-friends,
  .fa-laptop-code {
    color: #25A9D5;

  }
